package com.chenyang.nse.bussiness.entity.vo.dataproject;

public class TCoreProjectDatasourceVO {
   private String projectid;
   private String id;
   private String sysname;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getSysname() {
      return this.sysname;
   }

   public void setSysname(String sysname) {
      this.sysname = sysname;
   }
}
